#numeri{
            width:300px;
        }

        #bottoni{
            position: relative;
            bottom:200px;
            right:100px; 
        }

        #prog{
            word-wrap: break-word;
            height: 200px;
            width:300px;
            float: left;
            margin-top: 60px;
            margin-left: 60px;
            margin-right: 50px;
            text-align: center;
            padding-right: 10px;
            padding-left: 10px;
            padding-bottom: 10px;;
        }

        #titolo{
            width: 200px;
        }

        .avatar{
            vertical-align: middle;
            width: 100px;
            height: 100px;
            border-radius: 50%;
        }
         
        .modificare{
            background-image: url("modifica.jpg");
            background-repeat: no-repeat;
            width: 25px;
            height: 25px;
            background-size: contain;
        }

        #intestazione{
            width: 200px;
        }

        #aggiungi{
            width: 200px;
        }

        .list-group-item{
            width: 200px;
            margin-top: 30px;
            margin-left: 30px;
        }

        #memo{
            margin-top: 30px;
            margin-left: 30px;
        }
 
        #cerca{
            width: 500px;
            float:right;
            position: absolute;
            top:-5px;
            right: -10px;
        }
